---

#! /zdci/db/releases/20260115152457/lkp-src/jobs/perf-sanity-tests.yaml
suite: perf-sanity-tests
testcase: perf-sanity-tests
category: functional
need_memory: 2G
perf-sanity-tests:
  perf_compiler: clang
  group: group-02
job_origin: perf-sanity-tests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-icl-2sp8
tbox_group: lkp-icl-2sp8
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp8/perf-sanity-tests-group-02-clang-debian-13-x86_64-20250902.cgz-ef92c4351ec7-20260120-433143-17b5l83-0.yaml"
id: 85ed930be05fbc467da57521ab8397ecad871bf1
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260115152457/lkp-src/hosts/lkp-icl-2sp8
model: Ice Lake
nr_node: 2
nr_cpu: 64
memory: 256G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-22UA7T0_WD-WX82EA06CSLM-part*"
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6988d014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Gold 6346 CPU @ 3.10GHz
ucode: '0xd000404'

#! /zdci/db/releases/20260115152457/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260115152457/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260115152457/lkp-src/programs/perf-sanity-tests/include
initrds:
- linux_perf

#! /zdci/db/releases/20260115152457/lkp-src/include/queue/cyclic
commit: ef92c4351ec75bcfb8a1cc3a88109b5339f296ef
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2026-01-20 06:56:12.606271098 +08:00
_rt: "/result/perf-sanity-tests/group-02-clang/lkp-icl-2sp8/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/ef92c4351ec75bcfb8a1cc3a88109b5339f296ef"
compiler: gcc-14
head_commit: 9b7977f9e39b7768c70c2aa497f04e7569fd3e00
base_commit: 0f61b1860cc3f52aef9036d7235ed1f017632193
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
scheduler_version: "/lkp/lkp/.src-20260116-164726"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-sanity-tests/group-02-clang/lkp-icl-2sp8/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/ef92c4351ec75bcfb8a1cc3a88109b5339f296ef/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/ef92c4351ec75bcfb8a1cc3a88109b5339f296ef/vmlinuz-6.19.0-rc4-00028-gef92c4351ec7
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-icl-2sp8/perf-sanity-tests-group-02-clang-debian-13-x86_64-20250902.cgz-ef92c4351ec7-20260120-433143-17b5l83-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=ef92c4351ec75bcfb8a1cc3a88109b5339f296ef
- intremap=posted_msi
- acpi_rsdp=0x6988d014
- max_uptime=7200
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/ef92c4351ec75bcfb8a1cc3a88109b5339f296ef/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/ef92c4351ec75bcfb8a1cc3a88109b5339f296ef/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260115152457/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp8/perf-sanity-tests-group-02-clang-debian-13-x86_64-20250902.cgz-ef92c4351ec7-20260120-433143-17b5l83-0.cgz"
last_kernel: 5.9.0-2-amd64

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/ef92c4351ec75bcfb8a1cc3a88109b5339f296ef/vmlinuz-6.19.0-rc4-00028-gef92c4351ec7"
result_root: "/result/perf-sanity-tests/group-02-clang/lkp-icl-2sp8/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/ef92c4351ec75bcfb8a1cc3a88109b5339f296ef/0"
user: lkp

#! /zdci/db/releases/20260119091552/lkp-src/include/site/shz
dequeue_time: 2026-01-20 07:47:04.292153933 +08:00
job_state: finished
loadavg: 1.39 2.35 1.24 1/725 13359
start_time: '1768866749'
end_time: '1768866960'
version: "/lkp/lkp/.src-20260116-164726:ad910304f848-dirty:43a95a916562-dirty"
